<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Flinders Golf Club</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Flinders<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site 
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Novice<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height 
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->90' 
      asl, 30m asl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Coastal 
      cliffs<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->Flinders 
      township, East coast. Melways 260, J10. 145 0.7E, 38 28.8S <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Conditions" -->Golf 
      course S to SSE.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->Rated 
      novice, the golf course site is a ground ramp and a good set up area. <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" -->Ground 
      ramp. <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->Beach landing only.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->Parks 
      Victoria. This site is licenced to VHPA via HGFA.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight 
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->From 
      the Bowl, ADVANCED pilots can enjoy a trip up the coast to the Blow hole 
      point, about 1.6km away. <BR>
      <BR>
      You may wish to take a vario. It is common in summer for quite bouyant bubbles 
      of air to lift from exposed rock areas on the beach. Some have spent many 
      happy times floating about 700ft above takeoff riding these bubbles whilst 
      less fortunate souls without varios whiz about only one or two hundred feet 
      above launch. <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->The 
      Flinders area has proven to be a very popular, versatile paragliding and 
      hang gliding venue. The golf course take off area and recovery steps make 
      it that much safer and easier. When the wind is SW, give it away, the turbulence 
      in the corner has nearly claimed some of our more experienced pilots. From 
      time to time this site is still in danger of being lost due to landings 
      on top, and driving the wrong way down the one way road. Beach landings 
      are easy and safe, and will ensure that we keep the golfers happy. <BR>
      <BR>
      Flinders Bowl (golf course)- Special rules apply to this popular and sensitive 
      site. <BR>
      1. Half hour maximum flight time if other pilots are waiting to launch. 
      <BR>
      2. No aerobatics anywhere near the ramp. <BR>
      3. No top landings. <BR>
      4. No wraps on the golf course<BR>
      5. Walk up the cliff on the paths only.<BR>
      6. Do not fly in front of the Naval gunnery. The guns are still in use!<BR>
      7. Do not use the launch next to the Naval gunnery. This is a security issue 
      for the Navy<BR>
      <BR>
      In addition to the above rules always allow HG to establish their flight 
      after T/O ,beware of spectators, and radio controlled gliders. Their operators 
      do not always appreciate the danger they can be to pilots. Accidents that 
      have occured here have been due to scratching in light winds. These rules 
      are simple, obey them or the site WILL be lost. <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map 
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG SRC="Site%20Maps/Flinders%20Golf%20Club.jpg" WIDTH="267" HEIGHT="200"> 
      <IMG SRC="Site%20Photos/flinders%20golf.jpg" WIDTH="300" HEIGHT="197"> <!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local 
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible 
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->Skyhigh 
      Paragliding Club. This site is licenced to VHPA via HGFA.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      check record</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr 
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR> 
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
